
/* ****************** 3칸 레이아웃  ****************** */

.layout_224077_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_224077_ > div {}
.layout_224077_ > div:after {content:''; display:block; clear:both;}
.layout_224077_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_224077_ > div > .container_1 {width:33.333333333333%;}
.layout_224077_ > div > .container_2 {width:33.333333333333%;}
.layout_224077_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_224077_ > div > .container_1 { width:100%; }
	.layout_224077_ > div > .container_2 { width:100%; }
	.layout_224077_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_224077_ {min-width:1250px;}
}

  @media (max-width:1300px) {
    .layout_224077_ {display:none;} 
  }
  

/* ****************** 공백  ****************** */

.empty_line_224078_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_224078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_224078_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_224334_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_224334_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_224334_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** [게시판] 게시글 통합검색  ****************** */

	@font-face {
		font-family:'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_search_form__224333_ {/*border:1px solid #ccc;*/border-radius:2px}
	.pm-board_search_form__224333_ fieldset {position:relative;margin:0;padding:0;border:none}
	.pm-board_search_form__224333_ legend {display:none}
	.pm-board_search_form__224333_ ul {display:table;width:100%;margin:0;padding:0;list-style:none}
	.pm-board_search_form__224333_ ul li {display:table-cell;position:relative;padding:5px; background:white;}
	.pm-board_search_form__224333_ .select {width:80px}
	.pm-board_search_form__224333_ .select:before {content:'';position:absolute;top:10px;right:0;width:1px;height:20px;background:#ccc}
	.pm-board_search_form__224333_ .button {width:40px;padding:0}
	.pm-board_search_form__224333_ select {min-width:100%;height:30px;padding:0 5px;border:none}
	.pm-board_search_form__224333_ input[type=text] {width:100%;height:30px;padding:0 5px;border:none;background:transparent;font-size:12px;font-weight:bold;color:#333;box-sizing:border-box}
	.pm-board_search_form__224333_ button {position:relative;width:40px;height:40px;margin:0;padding:0;border:none;border-radius:2px;background:/*#333
*/black;font-size:12px;text-indent:-9999px}
	.pm-board_search_form__224333_ button:hover {background:#111}
	.pm-board_search_form__224333_ button:before {content:'\e600';position:absolute;top:0;left:0;width:40px;height:40px;font-family:'icomoon_header';font-size:16px;color:#fff;line-height:40px;text-align:center;text-indent:0}
  
@media (min-width:900px) {
  .pm-board_search_form__224333_ {margin-right:100px;}  
  }
  
@media (min-width:600px) and (max-width:899px) {
  .pm-board_search_form__224333_ {}  
  
  }
 @media (min-width:300px) and (max-width:599px) {
  .pm-board_search_form__224333_ {margin-left:15px; margin-right:15px;}  
  
  } 
  

/* ****************** 이미지  ****************** */

  
.img_224079_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_224079_ > li  {list-style:none;}

  
  

/* ****************** 상단 로그인  ****************** */

.gnb_224080_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_224080_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_224080_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_224080_ li:first-child:before {display:none;}
.gnb_224080_ li a {display:block; height:20px; line-height:20px; margin:0; padding:0 .8em; font-size:13px; font-family:Arial; color:#ffffff; text-decoration:none; font-weight:bold; letter-spacing:-1px;}
.gnb_224080_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_224316_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_224316_ > div:after {content:''; display:block; clear:both;}
.layout_224316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media \0screen{
	.layout_224316_ {min-width:1000px;}
}
  
    @media (min-width:1299px) {
   .layout_224316_ {display:none;} 
  }
  

/* ****************** 이미지  ****************** */

  
.img_224317_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_224317_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

  .wrap_bar {border-bottom:1px solid white;}
.layout_224081_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto; }
.layout_224081_ > div:after {content:''; display:block; clear:both;}
.layout_224081_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_224081_ {min-width:1250px;}
}
  
    @media (max-width:1200px) {
    .wrap_bar {display:none;} 
  }
  

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_224082_ {font-size:0;}
.lnb_224082_ * {box-sizing:border-box;}
.lnb_224082_ ul {margin:0; padding:0; list-style:none;}
.lnb_224082_ li {display:block;}
.lnb_224082_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;  font-family: 'Gothic A1', sans-serif; 
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_224082_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:15px; color:/*#d7d7d7*/white; /*font-weight:bold;*/}
}
.lnb_224082_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_224082_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:14px; color:#d7d7d7;
}
.lnb_224082_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_224082_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_224082_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_224082_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_224082_ .dep1 > li:hover {z-index:610;}
	.lnb_224082_ .dep1 > li > div {border-top:3px solid red;
		display:none; position:absolute; left:0; min-width:100%; padding:0;
		/*border:3px solid #ffffff;*/ background:#363636;
	}
	.lnb_224082_ .dep1 > li:hover > div {display:block;}
	.lnb_224082_ .dep1 > li > a {
		z-index:620; height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:/*#d7d7d7*/white; text-align:center;
	}
	.lnb_224082_ .dep1 > li.on > a,
	.lnb_224082_ .dep1 > li:hover > a {/*color:#ffffff;*/color:red;}
	.lnb_224082_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_224082_ .dep2 > li > a {
		position:relative; height:40px; line-height:40px; padding:0 20px;  text-align:center;
		border-bottom:none; background:#363636; color:/*#d7d7d7*/white;
	}
	.lnb_224082_ .dep2 > li:hover > a {background:#252525; /*color:#ffffff;*/color:yellow;}
	.lnb_224082_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		/*border:3px solid #ffffff;*/ background:#ffffff;
	}
	.lnb_224082_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_224082_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#363636;
	}
	.lnb_224082_ .dep3 > li:hover > a {background:#363636; color:#ffffff;}
	.lnb_224082_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle 
	.lnb_224082_ .dep1 > li.has_sub:before,
	.lnb_224082_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_224082_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#ffffff;}
	.lnb_224082_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#363636;}
	.lnb_224082_ .dep1 > li.has_sub:hover:before,
	.lnb_224082_ .dep1 > li.has_sub:hover:after {display:block;}*/

	/* dep2 triangle 
	.lnb_224082_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#ffffff;
	}
	.lnb_224082_ .dep2 > li.has_sub:hover > a:before {display:block;}*/

	/* last */
	.lnb_224082_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_224082_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#ffffff; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_224082_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_224082_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_224082_ .dep1 > li:hover {z-index:610;}
	.lnb_224082_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_224082_ .dep1 > li:hover > div {display:block;}
	.lnb_224082_ .dep1 > li > a {
		z-index:620; height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_224082_ .dep1 > li.on > a,
	.lnb_224082_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_224082_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_224082_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_224082_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}
	.lnb_224082_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_224082_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_224082_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#363636;
	}
	.lnb_224082_ .dep3 > li:hover > a {background:#363636; color:#ffffff;}
	.lnb_224082_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_224082_ .dep1 > li.has_sub:before,
	.lnb_224082_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_224082_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#ffffff;}
	.lnb_224082_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#363636;}
	.lnb_224082_ .dep1 > li.has_sub:hover:before,
	.lnb_224082_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_224082_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#ffffff;
	}
	.lnb_224082_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_224082_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_224082_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#ffffff;
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_224120_ {clear:both; min-width:320px; max-width:1260px; margin:0 auto;}
.layout_224120_ > div:after {content:''; display:block; clear:both;}
.layout_224120_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_224120_ {min-width:1260px;}
}

/* ****************** HTML 편집기  ****************** */

.main_today {border:1px solid #f9f9f9; padding: 15px 30px; background:#fff; }
  .main_today .today { display:flex; align-items:center; justify-content:center;}
  
  .main_today .img-wrap {width:50px; height:50px; background:#dfdfdf; margin-right:20px;background-image:url('/img_up/shop_pds/ehompy0152/design/2022/quick_counter.jpg'); background-size:cover;}
  .main_today::after {display:block;content:"";clear:both;}
  .main_today div {}
  .main_today .txt-wrap .subject,
  .main_today .txt-wrap .counter__quick__ {display:block; color:;letter-spacing:-.03em;line-height:1.4em;}
  .main_today .txt-wrap .subject p {position:relative; font-size:14px; margin:0; color:#444}
  .counter__quick__Q {font-size:30px; font-weight:bold; color:#e90000;}
  .counter__quick__Q span {font-size:20px; }
  .counter__quick2__Q {font-size:13px; text-align:center; border-top:1px solid #dfdfdf; padding-top: 6px; margin-top: 3px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_224083_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_224083_ > div:after {content:''; display:block; clear:both;}
.layout_224083_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_224083_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_224084_ {padding:0 10px;}
.footer_info_224084_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_224084_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_224084_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_224084_ li:first-child {padding-left:0;}
.footer_info_224084_ li:first-child:before {display:none;}
.footer_info_224084_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .keyword {color:#ccc; font-size:0.2rem; padding:0; margin:0;}
